@media print{BODY{display:none;}}
.erjifontover20626{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont20626{ color: #222222; font-size: 9pt ;}
.yijibackground20626{ background-image: url(template_files/3-2.jpg) ;}
.erjibackground20626{ background-color: #eff8fe ;}
.currentfontStyle20626{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle20626{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover20626{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover20626{ background-color: #e8f0fb ;}
.yijibackgroundover20626{ background-image: url(3-3.jpg) ;}
.ejfontstyle20626{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle20632{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle20632{ color: #222222 ;}
.winstyle20632{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle20633{ font-size: 9pt ;}
.auditstyle20633{ display:none;}
.navstyle20633{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle20633{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle20633{ font-size: 9pt ;}
.contentstyle20633{ font-size: 9pt; line-height: 150% ;}
.titlestyle20633{ font-weight: bold; font-size: 12pt ;}
.contextstyle20633{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle20633{ font-size: 9pt ;}
.winstyle20633{ font-size: 9pt; font-family: 宋体 ;}
.c20633_content span{
    font-size:100%;}
